[Desktop Entry]
Encoding=UTF-8
GenericName=Tests & Exams Editor
GenericName[af]=Toetse & Eksamens Redigeerder
GenericName[ar]=محرّر اختبارات وامتحانات
GenericName[bg]=Редактор на тестове и изпити
GenericName[bs]=Editor testova i ispita
GenericName[ca]=Editor de proves i exàmens
GenericName[cs]=Editor pro testy a zkoušky
GenericName[cy]=Golygydd Arbrofion ac Arholiadau
GenericName[da]=Test- &  eksamenseditor
GenericName[de]=Editor für Tests und Examen
GenericName[el]=Διορθωτής τεστ & εξετάσεων
GenericName[es]=Editor de pruebas y exámenes
GenericName[et]=Testide ja eksamite redaktor
GenericName[fi]=Testien ja kokeiden muokkain
GenericName[fr]=Éditeur de tests et examens
GenericName[ga]=Eagarthóir Teisteanna agus Scrúduithe
GenericName[gl]=Editor de test e exames
GenericName[he]=עורך מבחנים
GenericName[hi]=जाँच व परीक्षा संपादक
GenericName[hu]=Tesztszerkesztő
GenericName[is]=Verkefna og prófa-ritill
GenericName[it]=Editor di prove ed esami
GenericName[ja]=テスト & 試験エディタ
GenericName[lt]=Testų ir egzaminų redaktorius
GenericName[lv]=Testu & Eksāmenu Redaktors
GenericName[mn]=Тест ба Шалгалтын-Засвар
GenericName[ms]=Penyunting Ujian dan Peperiksaan
GenericName[nb]=Redigerer for prøver og eksamener
GenericName[nl]=Toetsen- & examens-editor
GenericName[nn]=Redigering av testar og prøvar
GenericName[nso]=Mofetosi wa Diteko & Dihlahlobo
GenericName[pa]=ਟੈਸਟ ਜਾਂ ਪ੍ਰੀਖਿਆ ਸੰਪਾਦਕ
GenericName[pl]=Edytor testów i egzaminów
GenericName[pt]=Editor de Testes e Exames
GenericName[pt_BR]=Editor de Testes & Exames
GenericName[ru]=Редактор тестов и экзаменов
GenericName[se]=Doaimmat geahččalemiid ja eksameniid
GenericName[sk]=Editor pre testy a skúšky
GenericName[sl]=Urejevalnik preizkusov in izpitov
GenericName[sr]=Уређивач за тестове и испите
GenericName[sr@Latn]=Uređivač za testove i ispite
GenericName[sv]=Prov- och examenseditor
GenericName[ta]=சோதனைகள் மற்றும் தேர்வுகள் தொகுப்பான்
GenericName[tg]=Таҳрири Санҷиш ва Имтиҳон
GenericName[tr]=Sınav ve Test Düzenleyici
GenericName[uk]=Редактор тестів та екзаменів
GenericName[ven]=linga & Musengulusi wa mulingo
GenericName[xh]=Umhleli Wovavanyo Noviwo
GenericName[xx]=xxTests & Exams Editorxx
GenericName[zh_CN]=测验和试卷编辑器
GenericName[zh_TW]=測試 & 考驗編輯器
GenericName[zu]=Izivivinyo kanye Nomhleli wokubhalwa kokuvivinywa
Exec=keducabuilder
Icon=keduca
MimeType=application/x-edu;application/x-edugallery
Name=KEduca-Editor
Name[ar]=محرر التعليم ك
Name[bg]=Редактор на KEduca
Name[cs]=Editor pro KEduca
Name[cy]=Golygydd KEduca
Name[da]=KEduca-editor
Name[el]=KEduca-διορθωτής
Name[et]=KEduca redaktor
Name[fi]=KEduca-editori
Name[fr]=Éditeur de KEduca
Name[gl]=Editor de KEduca
Name[hi]=के-एज़ुका-संपादक
Name[hu]=KEducabuilder
Name[is]=KEduca-Ritill
Name[it]=Editor di KEduca
Name[ja]=KEducaエディタ
Name[lt]=KEduca redaktorius
Name[lv]=KEduca-Redaktors
Name[mn]=КСургалтын-Засвар
Name[ms]=Penyunting KEduca
Name[nb]=KEduca-redigerer
Name[nn]=KEduca-redigering
Name[pa]=ਕ-ਪ੍ਰੀਖਿਆ ਸੰਪਾਦਕ
Name[pl]=Edytor do programu KEduca
Name[pt]=Editor do KEduca
Name[pt_BR]=Editor KEduca
Name[se]=KEduca-doaimmaheapmi
Name[sk]=Editor pre KEduca
Name[sl]=Urejevalnik KEduca
Name[sr]=KEduca-уређивач
Name[sr@Latn]=KEduca-uređivač
Name[sv]=Keduca-editor
Name[ta]=கேயிடியுகா-தொகுப்பான்
Name[tg]=Муҳаррири KEduca
Name[tr]=KEduca Düzenleyici
Name[uk]=Редактор KEduca
Name[ven]=Musengulusi wa pfunzo ya K
Name[xh]=KEduca-Umhleli
Name[xx]=xxKEduca-Editorxx
Name[zh_CN]=KEduca 编辑器
Name[zh_TW]=KEduca-編輯器
Name[zu]=Umhleli we-KEduca
DocPath=keduca/index.html
Path=
Terminal=false
Type=Application
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Education;X-KDE-Edu-Teaching;
